Bug 1463904 - [abrt] gnome-shell: std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::equal_range(): gnome-shell killed by signal 11
[abrt] gnome-shell: std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identit...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:dd0356f0bf91885577b3a562ab1...
:
: 1470044 1470406 1477406 1509250 1582796 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 01:31 EDT by Gwendal
Modified: 2018-05-29 07:29 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.51 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: cgroup (289 bytes, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: core_backtrace (46.50 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: cpuinfo (1.34 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: dso_list (28.01 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: environ (1.47 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: exploitable (112 bytes, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: maps (172.77 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: open_fds (30.38 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: proc_pid_status (1.28 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details
File: var_log_messages (13.41 KB, text/plain)
2017-06-22 01:31 EDT, Gwendal
no flags Details

  None (edit)
Description Gwendal 2017-06-22 01:31:15 EDT
Description of problem:
I was opening a few applications at the same time, and browsing on the web

Version-Release number of selected component:
gnome-shell-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::equal_range
executable:     /usr/bin/gnome-shell
journald_cursor: s=af225ce51f9a48009f7793925bc5e06a;i=194c;b=ad104f5594114abcbbf90908c2641862;m=dd97349;t=55285a3cf7ff4;x=37219456ea1de727
kernel:         4.11.6-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::equal_range at /usr/include/c++/7/bits/stl_tree.h:1940
 #1 std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::erase at /usr/include/c++/7/bits/stl_tree.h:2500
 #2 std::set<_ConnectData*, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::erase at /usr/include/c++/7/bits/stl_set.h:675
 #3 signal_connection_invalidate_idle at gi/object.cpp:1585
 #9 meta_run at core/main.c:648
Comment 1 Gwendal 2017-06-22 01:31:22 EDT
Created attachment 1290476 [details]
File: backtrace
Comment 2 Gwendal 2017-06-22 01:31:24 EDT
Created attachment 1290477 [details]
File: cgroup
Comment 3 Gwendal 2017-06-22 01:31:26 EDT
Created attachment 1290478 [details]
File: core_backtrace
Comment 4 Gwendal 2017-06-22 01:31:28 EDT
Created attachment 1290479 [details]
File: cpuinfo
Comment 5 Gwendal 2017-06-22 01:31:30 EDT
Created attachment 1290480 [details]
File: dso_list
Comment 6 Gwendal 2017-06-22 01:31:32 EDT
Created attachment 1290481 [details]
File: environ
Comment 7 Gwendal 2017-06-22 01:31:33 EDT
Created attachment 1290482 [details]
File: exploitable
Comment 8 Gwendal 2017-06-22 01:31:35 EDT
Created attachment 1290483 [details]
File: limits
Comment 9 Gwendal 2017-06-22 01:31:38 EDT
Created attachment 1290484 [details]
File: maps
Comment 10 Gwendal 2017-06-22 01:31:40 EDT
Created attachment 1290485 [details]
File: open_fds
Comment 11 Gwendal 2017-06-22 01:31:42 EDT
Created attachment 1290486 [details]
File: proc_pid_status
Comment 12 Gwendal 2017-06-22 01:31:44 EDT
Created attachment 1290487 [details]
File: var_log_messages
Comment 13 cootacarft 2017-07-12 06:36:54 EDT
*** Bug 1470044 has been marked as a duplicate of this bug. ***
Comment 14 Leslie Satenstein 2017-07-12 19:31:08 EDT
*** Bug 1470406 has been marked as a duplicate of this bug. ***
Comment 15 Herbert Carl Meyer 2017-07-19 18:13:13 EDT
Similar problem has been detected:

Logiing in, after starting system up.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::equal_range
executable:     /usr/bin/gnome-shell
journald_cursor: s=f1f65ceb95b24819993eec52eb9348c4;i=12c94;b=a9438d8c03474c62a074985e7f20e78b;m=93c8182;t=554b2bfb03381;x=95efdf8ccf01274b
kernel:         4.11.10-300.fc26.x86_64
package:        gnome-shell-3.24.2-1.fc26
reason:         gnome-shell killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 joe.t.mann 2017-07-29 14:55:29 EDT
Similar problem has been detected:

I powered on my Notebook ( Dell Precision M5510);
After I logged into my acount in Fedora 26;
The screen darked suddenly, as it lighted, the system went to Log-in Screen.

It happen many times before I upgraded from Fedora 25 to Fedora 26.
Now it happened with Fedora 26~

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::equal_range
executable:     /usr/bin/gnome-shell
journald_cursor: s=31d6aef698ed4ef785a160e9db0e3b94;i=3594f;b=e4011b9ced1f4438bcb7f31f8abeee5c;m=4cb6037;t=555792205b88b;x=37e8b73cb9570947
kernel:         4.11.11-300.fc26.x86_64
package:        gnome-shell-3.24.3-1.fc26
reason:         gnome-shell killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 17 Wes Gelpi 2017-07-31 19:54:32 EDT
Similar problem has been detected:

After waking from sleep I unlocked computer.  Various windows were open and I brought Google Chrome into "focus".  I marked one email as "Read" and then the computer froze.  After roughly 30-45 seconds the screen went blank and then I was present with the login screen again.  After logging in everything appeared to be operating as normal.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: std::_Rb_tree<_ConnectData*, _ConnectData*, std::_Identity<_ConnectData*>, std::less<_ConnectData*>, std::allocator<_ConnectData*> >::equal_range
executable:     /usr/bin/gnome-shell
journald_cursor: s=b109e596599049f1bcce48f07ec73d28;i=9e64;b=682cb4d19a9c4285a8c64fcb5ba7e8bf;m=74b2dd76c;t=555a5a4d7e42d;x=9ad10bd85a5c44cd
kernel:         4.11.9-300.fc26.x86_64
package:        gnome-shell-3.24.2-1.fc26
reason:         gnome-shell killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 18 alexandar narayan 2017-08-01 22:44:23 EDT
*** Bug 1477406 has been marked as a duplicate of this bug. ***
Comment 19 Gabriel Lacerda 2017-11-03 08:11:03 EDT
*** Bug 1509250 has been marked as a duplicate of this bug. ***
Comment 20 Fedora End Of Life 2018-05-03 04:10:20 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 21 Fernando Josei 2018-05-26 19:28:59 EDT
*** Bug 1582796 has been marked as a duplicate of this bug. ***
Comment 22 Fedora End Of Life 2018-05-29 07:29:47 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.